<script>
    import {loggedIn} from "../stores";

    function logOut() {
        loggedIn.set(false)
    }
</script>
<nav>
    <a href="#/">Home</a>
    <a href="#/customers">Customers</a>
    <a href="#/cars">Cars</a>
    <a href="#null" on:click={logOut}>Logout</a>
</nav>